{
    "input-config"      :"../../contrib/json_example/input/Input_Pin_Config.json",
    "matrix-config"     :"../../contrib/json_example/input/Input_Matrix_Config.json",
    "lamp-config"       :"../../contrib/json_example/output/Lamp_Config.json",
    "solenoid-config"   :"../../contrib/json_example/output/Solenoid_Config.json",
    "sound-config"      :"../../contrib/json_example/output/Sound_Config.json",
    "display-config"    :"../../contrib/json_example/output/Display_Config.json"
}
